@charset "gb2312";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
    padding: 0;
	list-style:none outside none;
	font-family:"ËÎÌå";
	
}

p{ 
    text-align:justify;
    text-justify:inter-ideograph;
}

img{ display:block; border:none}

audio, canvas, video {
	display: inline;
	zoom:1
}

body{ background-color:#f4efe9}
.clear{ clear:both; overflow:hidden; height:0;}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
.banner { width:100%; height:700px; background:#1a707d url(../images/body-bg.jpg) no-repeat center;}
.banner img{ width:1000px; margin:0px auto; overflow:hidden}

.daoyu-anv{ height:35px; line-height:35px; color:#005fbc; margin-top:45px; font-size:23px; font-weight:700}
.daoyu-nr p{ font-size:14px; line-height:27px; text-indent:2em; font-family:"ËÎÌå";}
.vido-nr{ height:452px; margin-top:50px; text-align:center; background:url(../images/vido-bg.jpg) no-repeat center; }
.vido-biqian{ width:602px; margin:0px auto}
.vido-bottom{ clear:both; margin-top:20px;}

.vido-bottom{ margin-top:30px;}
.vido-bottomle{ width:166px; height:166px; float:left; display:inline}
.vido-bottomri{ width:820px; padding-bottom:50px; float:right; display:inline}
.vido-bottomri strong{ height:35px; font-size:23px; line-height:35px;}
.vido-bottomri p{ font-size:14px; line-height:25px;}
.vido-bottomri p a{ color:#ff0000}






